Subject: Re: Utah Council for Corporations
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 7 Apr 2015 19:36:34 +0000

I will get on that first thing in the morning.

Rhonda

Sent from my Verizon Wireless 4G LTE DROID

Michael B <[email-masked]> wrote:

hello Rhonda.
Can you get us registered as Utah Council for Corporations?  We are trying to get everything lined up with the new name.
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel<mailto:[email-masked]>
Sent: Tuesday, April 07, 2015 2:59 PM
To: Michael B<mailto:[email-masked]>
Cc: David R. Brake<mailto:[email-masked]>
Subject: RE: Utah Council for Corporations

In Utah, you are registered as "Corporation Services".

If you have any other questions, please let me know.

Rhonda R. Kunkel

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, April 07, 2015 2:52 PM
To: Rhonda R. Kunkel
Subject: Utah Council for Corporations

Hello Rhonda.
Did we register in Utah under Council for Corporations?  I know we used to use Utah Corporation Services because Utah Corporate Records Services was already being used.  Just need to know if I can go a head and use the new name for some upcoming mailers.  Please let me know asap.
Thank you,
Michael B
LLPS